| Home | Libraries | People | FAQ | More

## Function BOOST_UNITS_PHYSICAL_CONSTANT

boost::units::si::constants::codata::BOOST_UNITS_PHYSICAL_CONSTANT — CODATA recommended values of the fundamental physical constants: NIST SP 961.

## Synopsis

    // In header: <boost/units/systems/si/codata/helion_constants.hpp>

     BOOST_UNITS_PHYSICAL_CONSTANT(m_h, quantity< mass >,
                                   5.00641192e-27 * kilograms,
                                   2.5e-34 * kilograms);

## Description

helion mass